scoreThr {fcros} | R Documentation

## Determine numerically a threshold for the ranking score

### Description

Given a log 10 transformed of the sorted ranking score values (dscore), this function determines numerically a threshold (inflection point) for significance of sequencing value level. User should specify the lower and the upper bounds of the slope region containing the inflection point.

### Usage

    scoreThr(dscore, deb, fin)

### Arguments

`dscore` | transformed score values obtained using the function rankReads()
`deb` | integer for lower bound of the slope region containing the inflection point. User should perfom a plot to determine this value
`fin` | integer for upper bound of the slope region containing the inflection point. User should perfom a plot to determine this value

### Value

This function returns two values: “pos” and “thr” which are the index or the number of genes with significant values and the score (-log10(score)) threshold

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D, manuscript under preparation

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]